package com.lovecding.day07.oop04;

public class TestCrcle {
    public static void main(String[] args) {
        //对象
        Crcle crcle = new Crcle();
        //赋值
        crcle.r = 20;
        //输出
        System.out.println(crcle.r); //20

        //调用getArea
        crcle.getArea();
    }
}
